×
Kunena 5.2.4 and Blue eagle 1.6.4 released (04 Apr 2021)

The Kunena team has announce the arrival of Kunena 5.2.4 [K 5.2.4] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.4

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with, this template isn't designed to works with Bootstrap 3 and Bootstrap 4.

Important Kunena 1.6 si mootools 1.2

More
9 years 8 months ago #1 by equynox
Am si eu o problema care ma dispera de vreo juma de an. Pur si simplu nu am gadit nici o cale prin care sa fac sa se incarce mootools 1.2 doar pentru kunena. Nu pot activa mtupgrade pentru ca imi strica alte componente. Sunt disperat si chiar platesc pe cineva care imi poate da solutia. Forumul imi merge numai ca nu am uneltele de formatare text, zambareti etc. Pur si simplu casuta text pentru mesaje e goala pt ca are nevoie de mootools 1.2, iar eu nu vreau sa se incarce global pe tot site-ul.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.152 seconds